Subject: Re: bug#57583: Guix cannot resume after hibernation

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 05 Sep 2022 15:05:16 +0200

Jack, Yusuf, Ludo',

Yusuf: you could try pulling, reconfiguring, hibernating, and 
resuming, if you're brave-ish.

Ludovic Courtès 写道：
> I believe this is fixed by this: […] The patch in question fell
> through the cracks

It should and it had, sorry.

I *dislike* the fact that this makes the resume path no longer 
trivially obviously correct — because we now actually do something 
potentially useful (and hence, dangerous) during it — but that's 
unavoidable I suppose.  It's certainly not the fault of this 
patch.

Pushed as ec16f88522041dc285a35705ff9ee95672b78143, thanks Jack!

Kind regards,

T G-R